


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-1687 {
    background: #0192BF;
    border: .1rem solid #0192BF;
}

.color-1687 > .ci-check {
    color: #FFFFFF;
}


.color-3197 {
    background: #005e70;
    border: .1rem solid #005e70;
}

.color-3197 > .ci-check {
    color: #FFFFFF;
}


.color-54 {
    background: #9E0508;
    border: .1rem solid #9E0508;
}

.color-54 > .ci-check {
    color: #FFFFFF;
}


.color-5893 {
    background: #0192BF;
    border: .1rem solid #0192BF;
}

.color-5893 > .ci-check {
    color: #FFFFFF;
}


.color-5762 {
    background: #e3e829;
    border: .1rem solid #e3e829;
}

.color-5762 > .ci-check {
    color: #FFFFFF;
}


.color-1113 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-1113 > .ci-check {
    color: #FFFFFF;
}


.color-119 {
    background: #C4C4C4;
    border: .1rem solid #C4C4C4;
}

.color-119 > .ci-check {
    color: #FFFFFF;
}


.color-7369 {
    background: #c6bcd0;
    border: .1rem solid #c6bcd0;
}

.color-7369 > .ci-check {
    color: #FFFFFF;
}


.color-7749 {
    background: #fbecce;
    border: .1rem solid #E6E5EA;
}

.color-7749 > .ci-check {
    color: #000000;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-7474 {
    background: #d08890;
    border: .1rem solid #d08890;
}

.color-7474 > .ci-check {
    color: #FFFFFF;
}


.color-8011 {
    background: #678e88;
    border: .1rem solid #678e88;
}

.color-8011 > .ci-check {
    color: #FFFFFF;
}


.color-10573 {
    background: #d38999;
    border: .1rem solid #d38999;
}

.color-10573 > .ci-check {
    color: #FFFFFF;
}


